DBusString Struct Reference

## Data Fields

const void * | dummy1
| placeholder
int | dummy2
| placeholder
int | dummy3
| placeholder
unsigned int | dummy_bit1: 1
| placeholder
unsigned int | dummy_bit2: 1
| placeholder
unsigned int | dummy_bit3: 1
| placeholder
unsigned int | dummy_bits: 3
| placeholder

## Detailed Description

Definition at line 42 of file dbus-string.h.

The documentation for this struct was generated from the following file:

- dbus-string.h